.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75499173-9f68-676e-233f-d75d129fe553 {
overflow: visible !important;
}
.lfr-layout-structure-item-2b5d706b-4f9c-d872-8994-55b5899fe59a {
overflow: visible !important;
}
.lfr-layout-structure-item-86a94c3b-9726-c0de-cab9-188253717f2a {
overflow: visible !important;
}
.lfr-layout-structure-item-3073502f-6818-1523-784e-be7da8af8772 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-007905fa-ade0-04bf-aa5f-fac3cdfd4944 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8ab18a30-0f47-c470-1789-815a0af81d90 {
overflow: visible !important;
}
.lfr-layout-structure-item-685d164b-51e2-a6c5-b425-85f3e1c17df0 {
overflow: visible !important;
}
.lfr-layout-structure-item-813db248-d60e-c1b2-0f4e-744c54d4b24e {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-4b98ce19-613e-fb7f-9e56-b235aad083f5 {
overflow: visible !important;
}
.lfr-layout-structure-item-0d70fff7-eb02-9c67-d93b-80dafdcbbd5a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-9001daba-1a57-d7e6-c87a-213a9d08e7c1 {
overflow: visible !important;
}
.lfr-layout-structure-item-fd7d6a4a-8d9d-99db-8223-6687cb4fdb2a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-9cb9c244-9731-74de-8451-54faecb27cfa {
border-color: #CCCCCC !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-family: Pretendard, sans-serif !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e339d5a-8c44-bc3a-cc0b-f748f220051c {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-ff4e2e80-74c6-5839-22c4-178361def37f {
overflow: visible !important;
}
.lfr-layout-structure-item-819e1e5c-9ea7-251a-643c-88e33b1c2d98 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8361ad7c-7eb6-76e5-a3e1-8f57669ac5cd {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-f952fc0f-7de6-6c6c-2277-75d59552b1dd {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-b078b909-2e36-d904-7876-a4fbdd62c26b {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-17aa995e-cc12-e6a3-8c80-cf36eaaccde1 {
overflow: visible !important;
}
.lfr-layout-structure-item-11f34d6e-e7c2-9935-6bfb-f10e8ae7f807 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-4d502ec5-674a-9fa4-c450-4f1da56657b3 {
overflow: visible !important;
}
